<%
# Note in this file:
#  - Do not use quatation marks (' or ").
#  - Do not use variable reference.
-%>
POSTGRES_PASSWORD=<%= @db_passwd %>
<% unless @encryption_key.nil? %>
CONCOURSE_ENCRYPTION_KEY=<%= @encryption_key %>
<% end %>
CONCOURSE_BASIC_AUTH_PASSWORD=<%= @basic_auth_passwd %>
<% unless @oauth_client_id.nil? %>
CONCOURSE_GENERIC_OAUTH_CLIENT_ID=<%= @oauth_client_id %>
<% end %>
<% unless @oauth_client_secret.nil? %>
CONCOURSE_GENERIC_OAUTH_CLIENT_SECRET=<%= @oauth_client_secret %>
<% end %>
